﻿@media screen and (max-device-width: 320px) {
    body {
        -webkit-text-size-adjust: none
    }
}

@media screen and (max-device-width: 480px) {
    body {
        -webkit-text-size-adjust: none
    }
}

@media screen and (max-device-width: 640px) {
    body {
        -webkit-text-size-adjust: none
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    body {
        -webkit-text-size-adjust: none
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    body {
        -webkit-text-size-adjust: none
    }
}

/*登录*/

.header_top_fixed {
    width: 100%;
    display: inline-block;
    position: fixed;
    top: 0;
    left: 0;
    background: #FFF;
    float: left;
    z-index: 1800;

    box-shadow: 0px 0px 5px #444;

    -moz-box-shadow: 0px 0px 5px #444;

    -webkit-box-shadow: 0px 0px 5px #444;

}

.header_top {
    width: 100%;
    display: inline-block;
    background: #FFF;
    float: left;
}

.header_top_logo {
    width: 65%;
    display: inline-block;
    float: left;
}

.header_top_logo img {
    width: 66%;
    margin-top: 6%;
    margin-left: 4%;
}

.header_top_search2 {
    width: 11%;
    display: inline-block;
    float: left;
}

.header_top_search2 img {
    width: 100%;
}

.header_top_search {
    width: 11%;
    display: inline-block;
    float: left;
}

.header_top_search img {
    margin-top: 25%;
    width: 100%;
}

.header_top_menu {
    width: 12%;
    display: inline-block;
    float: right;
}

.header_top_menu img {
    width: 100%;
}

.kong_50 {
    width: 100%;
    height: 50px;
    float: left;
}

.kong_30 {
    width: 100%;
    height: 30px;
    float: left;
}

.kong_110 {
    width: 100%;
    height: 110px;
    float: left;
}

.con_this {
    width: 88%;
    margin-left: 6%;
    display: inline-block;
}

.con_this_img_big {
    width: 100%;
    float: left;
    display: inline-block;
}

.con_this_img_big img {
    width: 100%;
}

.login_all {
    width: 75%;
    display: inline-block;
    border: #e2e2e2 solid 3px;
    margin-left: 12.5%;
    margin-top: 20px;
    border-radius: 10px;
}

.login_all_con {
    padding: 1%;
    width: 98%;
    display: inline-block;
    float: left;
}

.login_unit {
    width: 100%;
    height: 50px;
    float: left;
}

.login_unit_ico {
    width: 17%;
    height: 50px;
    float: left;
    background: #f4f4f4;
}

.login_unit_ico img {
    width: 80%;
    float: left;
    margin-left: 10%;
    margin-top: 15%;
}

.this_line {
    height: 1px;
    width: 100%;
    border-bottom: 1px dashed #e2e2e2;
    float: left;
}

.login_unit input {
    width: 70%;
    height: 50px;
    line-height: 50px;
    float: left;
    margin-left: 8%;
    outline: none;
    border: 0;
    font-size: 18px;
}

.login_submit {
    width: 77%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    float: left;
    margin-left: 12.5%;
    margin-top: 15px;
    border: 0;
    background: #12336f;
    color: #FFF;
    font-size: 16px;
    border-radius: 5px;
}

.login_label {
    width: 100%;
    height: 20px;
    color: #cecece;
    font-size: 14px;
    text-align: center;
    float: left;
    margin-top: 15px;
}

.login_label a {
    color: #12336f;
    text-decoration: none;
}

.this_footer {
    width: 100%;
    display: inline-block;
    text-align: center;
    float: left;
    background: #d7d7d7;
    color: #666;
    line-height: 24px;
    font-size: 10px;
}

/*主页*/

.index_banner {
    width: 100%;
    display: inline-block;
    float: left;
}

.swiper-slide img {
    width: 100%;
}

.index_imgnav {
    width: 92%;
    margin:0  auto;
    zoom: 1;
    overflow: hidden;
    /* border: 1px solid; */
}
.index-addwidt{
    margin-right: -7%;
    zoom:1;
    overflow: hidden;
}
.index_imgnav_unit {
    width: 19%;
    float: left;
    display: block;
    margin-top: 20px;
    margin-right: 5.6%;
}

.index_imgnav_mid {
    width: 13%;
    float: left;
    height: 20px;
    margin-top: 20px;
}

.index_imgnav_unit_img {
    width: 5rem;
    background: #0166b6;
    /*float: left;*/
    border-radius: 55%;
    height: 5rem;
    text-align: center;
    margin: 0 auto;
}

.index_imgnav_unit img {
    margin-top: 1.5rem;
}

.index_imgnav_unit_txt {
    text-align: center;
    float: left;
    width: 100%;
    margin-top: 0.8rem;
    font-size: 12px;
    color: #666666;
    line-height: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.index_thetitle {
    width: 92%;
    float: left;
    display: inline-block;
    margin-left: 4%;
    line-height: 30px;
    color: #0166b6;
    margin-top: 20px;
}

.index_thetitle img {
    float: left;

    width: 18px;
    height: 18px;
    margin-top: 5px;
    margin-right: 10px;
}

.index_t_line {
    width: 92%;
    float: left;
    display: inline-block;
    margin-left: 4%;
}

.index_t_line img {
    width: 100%;
    float: left;
}

.index_t_line_more {
    display: inline-block;
    float: right;
}

.index_t_line_more a {
    font-size: 12px;
    color: #0166b6;
    text-decoration: none;
}

.this_list_all {
    width: 92%;
    float: left;
    display: inline-block;
    margin-left: 4%;
    line-height: 30px;
    color: #12336f;
    margin-top: 5px;
}

.this_list_unit {
    width: 100%;
    color: #666;
    height: 30px;
    line-height: 30px;
    float: left;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
    overflow: hidden;
}

.this_list_unit a {
    color: #666;
    text-decoration: none;
}

.this_list_unit span {
    color: #12336f;
}

.this_list_unit img {
    width: 18px;
    height: 18px;
    float: left;
    margin-left: 1%;
    margin-top: 5px;
    margin-right: 0;
}

.this_list_unit_txt {
    float: left;
    width: 60%;
    height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.pageMore{
    text-align: center;
    font-size: 0.28125rem;
    /* background-color: #fff; */
}
.pageMore a{
    color: #888;
    font-size: 14px;
}
.pageMore a:hover{
    text-decoration:none
}

.this_list_unit_date {
    float: left;
    width: 30%;
    height: 30px;
    text-align: right;
}

.l_list_unit {
    width: 48%;
    height: auto;
    line-height: 40px;
    display: inline-block;
    float: left;
    background: #0166b6;
    border-radius: 5%;
    font-size: 14px;
    color: #fff;
    margin-top: 15px;
}

.l_list_unit img {
    float: left;
    width: 40px;
    padding: 10px;
}

.l_list_unit_mid {
    width: 4%;
    height: 5px;
    float: left;
}

.v_img {
    width: 96%;
    height: auto;
    float: left;
    margin-left: 2%;
}

.red_color {
    color: #ff0000;
}

.org_color {
    color: #e66b1a;
}

.gre_color {
    color: #4db126;
}

.this_list_all h4 {
    color: #333333;
}

.this_list_all img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.art_title {
    width: 100%;
    text-align: center;
    float: left;
    font-size: 16px;
    color: #12336f;
    font-weight: 600;
    margin-top: 10px;
}

.art_con {
    width: 92%;
    float: left;
    display: inline-block;
    margin-left: 4%;
    line-height: 30px;
    color: #666;
    font-size: 14px;
    margin-top: 20px;
}

.tag_unit {
    display: inline;
    height: 30px;
    font-size: 14px;
    color: #666;
    text-decoration: none;
}

/*列表蓝色的小title*/

.list_page_title {
    width: 100%;
    height: 40px;
    line-height: 40px;
    float: left;
    display: inline-block;
    background: #12336f;
    text-indent: 1em;
    font-size: 14px;
    color: #FFF;
}

.list_page_title_plus {
    width: 10%;
    height: 40px;
    line-height: 40px;
    float: left;
    display: inline-block;
    background: #12336f;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: #FFF;
}

.list_page_title2 {
    width: 100%;
    height: 40px;
    line-height: 40px;
    float: left;
    display: inline-block;
    text-indent: 2em;
    font-size: 14px;
    color: #12336f;
    border-bottom: #e5e5e5 1px solid;
}

.page_pagination {
    width: 100%;
    display: inline-block;
    float: left;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
}

.page_pagination_unit {
    color: #999999;
    padding: 0px 12px 0px 12px;
    border: #dcdcdc 1px solid;
    border-radius: 3px;
    font-size: 12px;
    float: left;
    margin-left: 7px;
}

.page_pagination_yes {
    color: #fff;
    border: #12336f 1px solid;
    background: #12336f;
}

/*作者时间浏览量*/

.this_art_zi {
    text-align: center;
    font-size: 12px;
    color: #666;
}

.art_line {
    width: 100%;
    height: 1px;
    float: left;
    border-bottom: 1px solid #c9c9c9;
}

.left_page {
    width: 50%;
    height: 50px;
    line-height: 50px;
    text-align: left;
    color: #666;
    font-size: 14px;
    float: left;
}

.left_page a {
    color: #666;
    text-decoration: none;
}

.right_page {
    width: 50%;
    height: 50px;
    line-height: 50px;
    text-align: right;
    color: #666;
    font-size: 14px;
    float: left;
}

.right_page a {
    color: #666;
    text-decoration: none;
}

.up_top {
    width: 30px;
    height: 30px;
    background: #0166b6;
    display: inline-block;
    position: fixed;
    right: 0;
    bottom: 30px;
    border-radius: 5px;
    display: none;
}

.up_top img {
    width: 100%;
}

.nav_menu {
    width: 100%;
    height: auto;
    position: fixed;
    right: 0;
    background: #fff;
    z-index: 1900;
    display: none;

    box-shadow: 0px 2px 3px #444;

    -moz-box-shadow: 0px 2px 3px #444;

    -webkit-box-shadow: 0px 2px 3px #444;

}

.nav_menu li {
    width: 100%;
    height: 45px;
    line-height: 45px;
    padding-left: 20px;
    list-style-type: none;
    background: #fff;
    font-size: 14px;
    color: #999;
    border-bottom: 1px solid #EFEFEF;
}

.nav_menu a {
    color: #666;
    text-decoration: none;
}

.bdsharebuttonbox {
    font-size: 0.21rem;
    color: #999;
    text-align: right;
    padding: 0.2rem 0;
}

.bdshare-button-style2-24 a {
    float: none !important;
}

.bdshare-button-style2-24 a:last-child {
    margin-right: 0 !important;
}

/*
.bdshare-button-style2-24 a {
    width:25px !important;
    height: 25px !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding:0 !important;
}*/

.bdshare-button-style2-24 .bds_weixin {
    background: url(../images/fx-hover1.png) no-repeat !important;
    background-position: 0 !important;
    background-size: 100% 100% !important;
}

.bdshare-button-style2-24 .bds_weixin:hover {
    background: url(../images/fx-ico.png) no-repeat !important;
    background-position: 0 !important;
    background-size: 100% 100% !important;
}

.bdshare-button-style2-24 .bds_tsina {
    background: url(../images/fx-hover2.png) no-repeat !important;
    background-position: 0 !important;
    background-size: 100% 100% !important;
}

.bdshare-button-style2-24 .bds_tsina:hover {
    background: url(../images/fx-ico2.png) no-repeat !important;
    background-position: 0 !important;
    background-size: 100% 100% !important;
}

.bdshare-button-style2-24 .bds_qzone {
    background: url(../images/fx-hover3.png) no-repeat !important;
    background-position: 0 !important;
    background-size: 100% 100% !important;
}

.bdshare-button-style2-24 .bds_qzone:hover {
    background: url(../images/fx-ico3.png) no-repeat !important;
    background-position: 0 !important;
    background-size: 100% 100% !important;
}

.bdshare-button-style2-24 .bds_sqq {
    background: url(../images/fx-hover4.png) no-repeat !important;
    background-position: 0 !important;
    background-size: 100% 100% !important;
}

.bdshare-button-style2-24 .bds_sqq:hover {
    background: url(../images/fx-ico4.png) no-repeat !important;
    background-position: 0 !important;
    background-size: 100% 100% !important;
}

@media (min-width: 320px) and  (max-width: 639px) {

    /*登录*/
    .header_top_fixed {
        width: 100%;
        display: inline-block;
        position: fixed;
        top: 0;
        left: 0;
        background: #FFF;
        float: left;
        z-index: 1800;

        box-shadow: 0px 0px 5px #444;

        -moz-box-shadow: 0px 0px 5px #444;

        -webkit-box-shadow: 0px 0px 5px #444;

    }

    .header_top {
        width: 100%;
        display: inline-block;
        background: #FFF;
        float: left;
    }

    .header_top_logo {
        width: 77%;
        display: inline-block;
        float: left;
    }

    .header_top_logo img {
        width: 80%;
    }

    .header_top_search {
        width: 11%;
        display: inline-block;
        float: left;
    }

    .header_top_search img {
        width: 100%;
    }

    .header_top_menu {
        width: 12%;
        display: inline-block;
        float: left;
        margin-top: 3%;
    }

    .header_top_menu img {
        margin-bottom: 45%;
        width: 100%;
    }

    .kong_50 {
        width: 100%;
        height: 50px;
        float: left;
    }

    .kong_30 {
        width: 100%;
        height: 30px;
        float: left;
    }

    .kong_110 {
        width: 100%;
        height: 110px;
        float: left;
    }

    .con_this {
        width: 88%;
        margin-left: 6%;
        display: inline-block;
    }

    .con_this_img_big {
        width: 100%;
        float: left;
        display: inline-block;
    }

    .con_this_img_big img {
        width: 100%;
    }

    .login_all {
        width: 75%;
        display: inline-block;
        border: #e2e2e2 solid 3px;
        margin-left: 12.5%;
        margin-top: 20px;
        border-radius: 10px;
    }

    .login_all_con {
        padding: 1%;
        width: 98%;
        display: inline-block;
        float: left;
    }

    .login_unit {
        width: 100%;
        height: 50px;
        float: left;
    }

    .login_unit_ico {
        width: 17%;
        height: 50px;
        float: left;
        background: #f4f4f4;
    }

    .login_unit_ico img {
        width: 80%;
        float: left;
        margin-left: 10%;
        margin-top: 15%;
    }

    .this_line {
        height: 1px;
        width: 100%;
        border-bottom: 1px dashed #e2e2e2;
        float: left;
    }

    .login_unit input {
        width: 70%;
        height: 50px;
        line-height: 50px;
        float: left;
        margin-left: 8%;
        outline: none;
        border: 0;
        font-size: 18px;
    }

    .login_submit {
        width: 77%;
        height: 50px;
        line-height: 50px;
        text-align: center;
        float: left;
        margin-left: 12.5%;
        margin-top: 15px;
        border: 0;
        background: #12336f;
        color: #FFF;
        font-size: 16px;
        border-radius: 5px;
    }

    .login_label {
        width: 100%;
        height: 20px;
        color: #cecece;
        font-size: 14px;
        text-align: center;
        float: left;
        margin-top: 15px;
    }

    .login_label a {
        color: #12336f;
        text-decoration: none;
    }

    .this_footer {
        width: 100%;
        display: inline-block;
        text-align: center;
        float: left;
        background: #d7d7d7;
        color: #666;
        line-height: 24px;
        font-size: 10px;
    }

    /*主页*/
    .index_banner {
        width: 100%;
        display: inline-block;
        float: left;
    }

    .swiper-slide img {
        width: 100%;
    }





    .index_thetitle {
        width: 92%;
        float: left;
        display: inline-block;
        margin-left: 4%;
        line-height: 30px;
        color: #12336f;
        margin-top: 20px;
    }

    .index_thetitle img {
        float: left;
        width: 18px;
        height: 18px;
        margin-top: 5px;
        margin-right: 10px;
    }

    .index_t_line {
        width: 92%;
        float: left;
        display: inline-block;
        margin-left: 4%;
    }

    .index_t_line img {
        width: 100%;
        float: left;
    }

    .index_t_line_more {
        display: inline-block;
        float: right;
    }

    .this_list_all {
        width: 92%;
        float: left;
        display: inline-block;
        margin-left: 4%;
        line-height: 30px;
        color: #12336f;
        margin-top: 5px;
    }

    .this_list_unit {
        width: 100%;
        color: #666;
        height: 30px;
        line-height: 30px;
        float: left;
        font-size: 14px;
        margin-top: 5px;
        margin-bottom: 5px;
        overflow: hidden;
    }

    .this_list_unit a {
        color: #666;
        text-decoration: none;
    }

    .this_list_unit span {
        color: #12336f;
    }

    .this_list_unit img {
        width: 18px;
        height: 18px;
        float: left;
        margin-left: 1%;
        margin-top: 5px;
        margin-right: 0;
    }

    .this_list_all ul {
        overflow: hidden;
        padding: 0.2rem 0;
        border-bottom: 0.015rem dashed #d2d2d2;
        height: 10rem;
    }

    .this_list_all ul .img-box {
        float: left;
        width: 30%;
        height: 1.26rem;
    }

    .this_list_all ul .img-box img {
        width: 85%;
        display: block;
        padding-bottom: 0.5rem;
        padding-top: 0.5rem;
        height: 9.56rem;
    }

    .this_list_all ul .nr {
        float: right;
        width: 66%;
    }

    .this_list_all ul .nr h6 {
        font-size: 0.23rem;
    }

    .this_list_all ul .nr p {
        font-size: 0.21rem;
        color: #333;
        line-height: 1.4em;
    }

    .red_color {
        color: #ff0000;
    }

    .org_color {
        color: #e66b1a;
    }

    .gre_color {
        color: #4db126;
    }

    .this_list_all h4 {
        color: #333333;
    }

    .this_list_all img {
        max-width: 100%;
    }

    .art_title {
        width: 100%;
        text-align: center;
        float: left;
        font-size: 16px;
        color: #12336f;
        font-weight: 600;
        margin-top: 10px;
    }

    .art_con {
        width: 92%;
        float: left;
        display: inline-block;
        margin-left: 4%;
        line-height: 30px;
        color: #666;
        font-size: 14px;
        margin-top: 20px;
    }

    .tag_unit {
        display: inline;
        height: 30px;
        font-size: 14px;
        color: #666;
        text-decoration: none;
    }

    /*列表蓝色的小title*/
    .list_page_title {
        width: 90%;
        height: 40px;
        line-height: 40px;
        float: left;
        display: inline-block;
        background: #12336f;
        text-indent: 2em;
        font-size: 14px;
        color: #FFF;
    }

    .list_page_title_plus {
        width: 10%;
        height: 40px;
        line-height: 40px;
        float: left;
        display: inline-block;
        background: #12336f;
        text-align: center;
        font-size: 20px;
        font-weight: 600;
        color: #FFF;
    }

    .list_page_title2 {
        width: 100%;
        height: 40px;
        line-height: 40px;
        float: left;
        display: inline-block;
        text-indent: 2em;
        font-size: 14px;
        color: #12336f;
        border-bottom: #e5e5e5 1px solid;
    }

    .page_pagination {
        width: 100%;
        display: inline-block;
        float: left;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .page_pagination_unit {
        color: #999999;
        padding: 0px 12px 0px 12px;
        border: #dcdcdc 1px solid;
        border-radius: 3px;
        font-size: 12px;
        float: left;
        margin-left: 7px;
    }

    .page_pagination_yes {
        color: #fff;
        border: #12336f 1px solid;
        background: #12336f;
    }

    /*作者时间浏览量*/
    .this_art_zi {
        text-align: center;
        font-size: 12px;
        color: #666;
    }

    .art_line {
        width: 100%;
        height: 1px;
        float: left;
        border-bottom: 1px solid #c9c9c9;
    }

    .left_page {
        width: 50%;
        height: 50px;
        line-height: 50px;
        text-align: left;
        color: #666;
        font-size: 14px;
        float: left;
    }

    .left_page a {
        color: #666;
        text-decoration: none;
    }

    .right_page {
        width: 50%;
        height: 50px;
        line-height: 50px;
        text-align: right;
        color: #666;
        font-size: 14px;
        float: left;
    }

    .right_page a {
        color: #666;
        text-decoration: none;
    }

    .up_top {
        width: 30px;
        height: 30px;
        background: #0166b6;
        display: inline-block;
        position: fixed;
        right: 0;
        bottom: 30px;
        display: none;
        border-radius: 5px;
    }

    .up_top img {
        width: 100%;
    }

    .nav_menu {
        width: 100%;
        height: auto;
        position: fixed;
        right: 0;
        background: #fff;
        z-index: 1900;
        display: none;

        box-shadow: 0px 2px 3px #444;

        -moz-box-shadow: 0px 2px 3px #444;

        -webkit-box-shadow: 0px 2px 3px #444;

    }

    .nav_menu li {
        width: 100%;
        height: 45px;
        line-height: 45px;
        padding-left: 20px;
        list-style-type: none;
        background: #fff;
        font-size: 14px;
        color: #999;
        border-bottom: 1px solid #EFEFEF;
    }

    .nav_menu a {
        color: #666;
        text-decoration: none;
    }

}

@media (min-width: 480px) and  (max-width: 639px) {

}

/*搜索*/

.insea {

    background: #fff;

    text-align: center;

    display: none;

}

.insea input {

    width: 90%;

    border: 1px solid #cecece;

    border-radius: 3px;

    margin-top: 2%;

    margin-bottom: 1.5%;

    padding-top: 2%;

    padding-bottom: 2%;

    padding-left: 1%;

}

.fr {
    float: right;
}

.fa-list-ul {
    font-size: 14px;
    color: #0166b6;
    line-height: 2.5rem !important;
    float: right;
}

.pagemenu {
    overflow: hidden;
}

.pagemenu ul {
    padding: 0;
    overflow: hidden;
}

li.sj_nav_menu.on .sj_erji_nav {
    display: block;;
}

.nav {
    width: 100%;
    background: #fff;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 99999;
    -moz-box-shadow: -1px 6px 12px #8F8F8F;
    -webkit-box-shadow: -1px 6px 12px #8F8F8F;
    box-shadow: -1px 6px 12px #8F8F8F;
    border-top: 0.015rem solid #f0f0f0;
    display: none;
}

.nav h6 {
    margin: 0;
    font-size: 16px;
    display: block;
    padding: 10px 0;
    border-bottom: 0.015rem solid #f0f0f0;
    font-weight: normal;
    color: #333;
    text-indent: 2em;
}

.nav h6 a {
    display: block;
    color: #333;
    text-decoration: inherit;
}

.nav ul {
    padding: 0;
    list-style: none;
    padding-left: 4em;
    display: none;

}

.nav ul li {
    font-size: 12px;
    padding: 10px 0;
    border-bottom: 0.015rem dashed #f0f0f0;
}

.nav ul li a {
    color: #333;
    display: block;
}

.nav ul li a:active {
    color: #a40000;
}

/*======================================手机图片布局===============================================*/
.IndexCont {
    overflow: hidden;
    width: 100%;
}

.imgtext-list {
    width: 95%;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
}

.imgtext-list li, .implement-list li {
    overflow: hidden;
    padding: 10px 0;
    border-bottom: 1px dashed #d2d2d2;
}

.imgtext-list li .img-box {
    float: left;
    width: 30%;
}

.imgtext-list li .img-box img {
    width: 100%;
    display: block;

}

.imgtext-list li .nr {
    float: right;
    width: 66%;
}

.imgtext-list li .nr h6 {
    font-size: 18px;
}

.imgtext-list li .nr p {
    font-size: 12px;
    color: #333;
    line-height: 1.4em;
}

.implement-list li .img-box {
    float: left;
    width: 29%;
    border: 0.015rem solid #e5e5e5;
    height: 1.977rem;
}

.implement-list li .img-box img {
    width: 100%;
    display: block;
    height: 1.977rem;
}

.implement-list li .nr {
    float: right;
    width: 66%;
}

.implement-list li .nr h6 {
    font-size: 0.23rem;
    color: #333;
    margin: 0.05rem 0;
}

.implement-list li .nr p {
    font-size: 0.21rem;
    color: #666;
    line-height: 1.5em;
}

.implement-list li .nr p span {
    color: #a40000;
}

.font-size {

}
